.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.006800px;}
.ls1{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.003400px;}
.ls2{letter-spacing:0.416000px;}
.ls3{letter-spacing:1.569600px;}
.ls6{letter-spacing:1.572000px;}
.ls0{letter-spacing:2.483200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.578400px;}
.ws2{word-spacing:0.771200px;}
.ws4{word-spacing:0.841600px;}
.ws3{word-spacing:0.844800px;}
.ws7{word-spacing:0.894200px;}
.ws5{word-spacing:0.897600px;}
.ws1{word-spacing:1.056000px;}
._1{margin-left:-6.124000px;}
._7{margin-left:-4.195200px;}
._a{margin-left:-2.602600px;}
._0{margin-left:-1.332000px;}
._4{width:24.717600px;}
._3{width:25.977600px;}
._5{width:128.705600px;}
._6{width:145.345600px;}
._8{width:229.152000px;}
._9{width:266.280000px;}
._2{width:309.440000px;}
.fc2{color:rgb(45,122,200);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:128.000000px;}
.y1{bottom:0.023431px;}
.y0{bottom:112.470588px;}
.y1c{bottom:267.251284px;}
.y1b{bottom:284.434056px;}
.y1a{bottom:301.617063px;}
.y19{bottom:327.392275px;}
.y18{bottom:344.575048px;}
.y17{bottom:361.757820px;}
.y16{bottom:378.940592px;}
.y15{bottom:396.123599px;}
.y14{bottom:421.898577px;}
.y13{bottom:439.081349px;}
.y12{bottom:456.264122px;}
.y11{bottom:473.447128px;}
.y10{bottom:499.222575px;}
.yf{bottom:516.405347px;}
.ye{bottom:550.770892px;}
.yd{bottom:567.953664px;}
.yc{bottom:585.136671px;}
.yb{bottom:828.962127px;}
.ya{bottom:852.393500px;}
.y9{bottom:875.824873px;}
.y8{bottom:899.256245px;}
.y7{bottom:922.687618px;}
.y6{bottom:946.118990px;}
.y5{bottom:969.550363px;}
.y4{bottom:992.981735px;}
.y3{bottom:1038.938311px;}
.y2{bottom:1079.003459px;}
.h6{height:17.976000px;}
.h5{height:24.448000px;}
.h7{height:25.976000px;}
.h4{height:30.560000px;}
.h3{height:97.792000px;}
.h1{height:1124.705882px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:117.156863px;}
.x2{left:118.718954px;}
.x4{left:131.215686px;}
.x3{left:487.372549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.005804pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls4{letter-spacing:-0.002902pt;}
.ls2{letter-spacing:0.355079pt;}
.ls3{letter-spacing:1.339742pt;}
.ls6{letter-spacing:1.341791pt;}
.ls0{letter-spacing:2.119551pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.493697pt;}
.ws2{word-spacing:0.658263pt;}
.ws4{word-spacing:0.718353pt;}
.ws3{word-spacing:0.721085pt;}
.ws7{word-spacing:0.763250pt;}
.ws5{word-spacing:0.766152pt;}
.ws1{word-spacing:0.901356pt;}
._1{margin-left:-5.227180pt;}
._7{margin-left:-3.580840pt;}
._a{margin-left:-2.221466pt;}
._0{margin-left:-1.136937pt;}
._4{width:21.097868pt;}
._3{width:22.173349pt;}
._5{width:109.857500pt;}
._6{width:124.060679pt;}
._8{width:195.594176pt;}
._9{width:227.285021pt;}
._2{width:264.124519pt;}
.fs3{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs4{font-size:29.020921pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:109.255230pt;}
.y1{bottom:0.020000pt;}
.y0{bottom:96.000000pt;}
.y1c{bottom:228.114067pt;}
.y1b{bottom:242.780533pt;}
.y1a{bottom:257.447200pt;}
.y19{bottom:279.447800pt;}
.y18{bottom:294.114267pt;}
.y17{bottom:308.780733pt;}
.y16{bottom:323.447200pt;}
.y15{bottom:338.113867pt;}
.y14{bottom:360.114267pt;}
.y13{bottom:374.780733pt;}
.y12{bottom:389.447200pt;}
.y11{bottom:404.113867pt;}
.y10{bottom:426.114667pt;}
.yf{bottom:440.781133pt;}
.ye{bottom:470.114067pt;}
.yd{bottom:484.780533pt;}
.yc{bottom:499.447200pt;}
.yb{bottom:707.566000pt;}
.ya{bottom:727.566000pt;}
.y9{bottom:747.566000pt;}
.y8{bottom:767.566000pt;}
.y7{bottom:787.566000pt;}
.y6{bottom:807.566000pt;}
.y5{bottom:827.566000pt;}
.y4{bottom:847.566000pt;}
.y3{bottom:886.792533pt;}
.y2{bottom:920.990400pt;}
.h6{height:15.343531pt;}
.h5{height:20.867749pt;}
.h7{height:22.171983pt;}
.h4{height:26.084686pt;}
.h3{height:83.470996pt;}
.h1{height:960.000000pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:100.000000pt;}
.x2{left:101.333333pt;}
.x4{left:112.000000pt;}
.x3{left:416.000000pt;}
}
